## linux-meta-oracle-5.3 5.3.0.1030.27

=== debian/changelog ===
linux-meta-oracle-5.3 (5.3.0.1030.27) bionic; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Ian May <ian.may@canonical.com>  Mon, 13 Jul 2020 11:19:02 -0500

linux-meta-oracle-5.3 (5.3.0.1029.26) bionic; urgency=medium

  * Bump ABI 5.3.0-1029

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 16:42:51 +0200

linux-meta-oracle-5.3 (5.3.0.1028.25) bionic; urgency=medium

  * Bump ABI 5.3.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Jun 2020 17:44:11 +0200

linux-meta-oracle-5.3 (5.3.0.1027.24) bionic; urgency=medium

  * Bump ABI 5.3.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Jun 2020 16:39:03 +0200

linux-meta-oracle-5.3 (5.3.0.1025.23) bionic; urgency=medium

  * Bump ABI 5.3.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 11:46:53 -0700

linux-meta-oracle-5.3 (5.3.0.1024.22) bionic; urgency=medium

  * Bump ABI 5.3.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 21:09:04 -0300

linux-meta-oracle-5.3 (5.3.0.1019.21) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] add gawk build dependency
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 12:55:59 +0200

linux-meta-oracle-5.3 (5.3.0.1019.20) bionic; urgency=medium

  * Bump ABI 5.3.0-1019

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 28 May 2020 12:55:27 +0200

linux-meta-oracle-5.3 (5.3.0.1018.19) bionic; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 14:38:38 +0200

linux-meta-oracle-5.3 (5.3.0.1017.18) bionic; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 May 2020 16:06:02 +0200

linux-meta-oracle-5.3 (5.3.0.1016.17) bionic; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Apr 2020 01:08:05 -0400

linux-meta-oracle-5.3 (5.3.0.1015.16) bionic; urgency=medium

  * Bump build number ->16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Apr 2020 18:52:57 -0400

linux-meta-oracle-5.3 (5.3.0.1015.15) bionic; urgency=medium

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 17 Apr 2020 16:41:49 +0200

linux-meta-oracle-5.3 (5.3.0.1015.14) bionic; urgency=medium

  * Bump ABI 5.3.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 14:12:03 +0200

linux-meta-oracle-5.3 (5.3.0.1014.13) bionic; urgency=medium

  * Bump ABI 5.3.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Mar 2020 14:58:36 +0200

linux-meta-oracle-5.3 (5.3.0.1013.12) bionic; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 14:51:27 +0100

linux-meta-oracle-5.3 (5.3.0.1012.11) bionic; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Mar 2020 01:37:36 -0400

linux-meta-oracle-5.3 (5.3.0.1011.10) bionic; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Mar 2020 02:32:50 -0500

linux-meta-oracle-5.3 (5.3.0.1010.9) bionic; urgency=medium

  * Bump ABI 5.3.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] Update variant support

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Feb 2020 15:46:23 +0100

linux-meta-oracle-5.3 (5.3.0.1009.8) bionic; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Feb 2020 09:21:20 -0300

linux-meta-oracle-5.3 (5.3.0.1008.7) bionic; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Dec 2019 15:00:31 +0100

linux-meta-oracle-5.3 (5.3.0.1007.6) bionic; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 18 Nov 2019 15:43:21 +0800

linux-meta-oracle-5.3 (5.3.0.1005.5) bionic; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 05 Nov 2019 16:45:41 +0100

linux-meta-oracle-5.3 (5.3.0.1000.0) bionic; urgency=medium

  * Dummy initial entry.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 05 Nov 2019 16:39:17 +0100
